Next Previous Up Contents
Next: tail
Up: Processing Filters
Previous: stats

#### 6.1.37 `tablename`

Usage:

       tablename <name>

Sets the table's name attribute to the given string.

Next Previous Up Contents
Next: tail
Up: Processing Filters
Previous: stats

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk